## thai-system 1

=== debian/changelog ===
thai-system (1) unstable; urgency=low

  * Update documents.
  * Provide tis620-2.enc .
  * Ready for woody.

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 12 Dec 2001 16:39:33 +1100

thai-system (0.2) unstable; urgency=low

  * Change Recommends to Suggests for lyx, mozilla, and konqueror. (closes: #109407)

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 21 Aug 2001 07:04:04 +1000

thai-system (0.1) unstable; urgency=low

  * Initial Release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri,  3 Aug 2001 18:33:45 +1000
