=== debian/control ===
Source: thai-system
Section: misc
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: thai-system
Architecture: all
Depends: xserver-xfree86 (>> 4.1.0), xfonts-base (>> 4.1.0), xiterm+thai, xfonts-thai, nonlock, ttmkfdir, language-env
Recommends: mlterm
Suggests: mozilla|konqueror|www-browser, thailatex, lyx, cttex|swath
Description: A base package for Thai environment under X11
 This package contains some experimental stuffs for Thai environment.
 User, however, needs to do some manual configurations to complete
 the installation. Guidance is provided in /usr/share/doc/thai-system.
