## thai-system 2

=== debian/changelog ===
thai-system (2) unstable; urgency=low

  * Update to XFree 4.2.1 (closes: #164537)
    Remove tis620-2.enc since this file is provided in XFree 4.2.1

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 15 Oct 2002 12:12:59 +1000
