=== debian/control ===
Source: thai-system
Section: misc
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.7

Package: thai-system
Architecture: all
Depends: xserver-xfree86 (>= 4.2.1), xiterm+thai, nonlock, ttmkfdir, language-env
Recommends: xfonts-base (>= 4.2.1), xfonts-thai, mlterm
Suggests: mozilla|konqueror|www-browser, thailatex, lyx, cttex|swath
Description: A meta package for Thai environment under X11
 This package is a meta package for installing Thai environment under
 X11. User, however, needs to do some manual configurations to complete
 the installation of Thai environment. Guidance is provided under
 /usr/share/doc/thai-system.
