=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/thai-howto.
-	install -m 0644 tis620-2.enc debian/thai-system/usr/X11R6/lib/X11/fonts/encodings
+	# Add here commands to install the package into debian/thai-system
 
 
 # Build architecture-independent files here.
