## thai-system 2ubuntu1

=== debian/changelog ===
thai-system (2ubuntu1) breezy; urgency=low

  * Change deps form xserver-xfree86 to xserver-xorg and version (> 6.8.2)
  * Change version on xfonts-base to (> 6.8.2)
  * Update standards version to 3.6.2

 -- Barry deFreese <bddebian@comcast.net>  Mon, 19 Sep 2005 15:50:57 -0400
