## thai-system 3

=== debian/changelog ===
thai-system (3) unstable; urgency=low

  * QA upload
  * correcting to QA maintainer (see O: #362490)
  * corrected dependency to xorg instead of xfree
    (closes: #327033, #320293)
  * corrected GPL path in debian/copyright
  * updated to Standards-Version 3.7.2

 -- Noèl Köthe <noel@debian.org>  Sat, 20 May 2006 04:39:58 +0200
