=== debian/control ===
Source: thai-system
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.7.2

Package: thai-system
Architecture: all
Depends: xserver-xorg, xiterm+thai, nonlock, ttmkfdir, language-env
Recommends: xfonts-base, xfonts-thai, mlterm
Suggests: mozilla|konqueror|www-browser, thailatex, lyx, cttex|swath
Description: A meta package for Thai environment under X11
 This package is a meta package for installing Thai environment under
 X11. User, however, needs to do some manual configurations to complete
 the installation of Thai environment. Guidance is provided under
 /usr/share/doc/thai-system.
